/*
*/



@charset "utf-8";

body { margin:0; padding:0;  color:#333;   font:normal 12px/1.8em Arial, Helvetica, sans-serif;

}

html, .main { /*background-color:#ebebeb; */ margin-left:20px; margin-right:20px;}

.clr { clear:both; padding:0; margin:0; font-size:0px; line-height:0px;}

h1 { margin:0; padding:0; color:#fff; font:normal 36px/1.2em Arial, Helvetica, sans-serif;}

h1 a, h1 a:hover { color:#fff; text-decoration:none;}

h1 small { font:normal 13px/1.2em Arial, Helvetica, sans-serif;}

h2 { font:bold Arial, Helvetica, sans-serif; color:#93be0c; !important}
h3 { font:bold Arial, Helvetica, sans-serif; color:#93be0c; !important}
h4 { font:bold Arial, Helvetica, sans-serif; color:#93be0c; !important}
h5 { font:bold Arial, Helvetica, sans-serif; color:#93be0c; !important}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em Arial, Helvetica, sans-serif;}

a { color:#666666; text-decoration:none;}

a:hover { }

.lbg { padding:4px 12px; background-color:#2475c1;}



.lbg, ul.fmenu li a:hover, ul.fmenu li.active a, .menu_nav ul li.active a, .menu_nav ul li a:hover, ul.sb_menu li a:hover, ul.ex_menu li a:hover { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}

.content_resize { border-radius:16px; -moz-border-radius:16px; -webkit-border-radius:16px;}



.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

.content_resize, .fbg_resize, .footer_resize { margin:0 auto; padding:0 40px; }



/* header */

.header { background-color: #2e0885;min-height:98px; }

.header_resize {height:98px; position:relative; margin:0 auto; padding:0; }

.header .logo { padding:10px 0 10px 10px; float:left; width:auto;}

.header .logo p { margin:0; padding:0; line-height:1.2em;}

.header .logo a:hover { text-decoration:none;}

.header .htext, .header .htext h2, .header .htext a { color:#fff;}

.header .htext h2 { padding-bottom:0; margin-bottom:0; font-weight:bold;}

.header .htext p { line-height:1.5em;}



/* menu */

.menu_nav {l/*ist-style-type:none; line-height:32px; margin-top:15px;*/}
.menu_nav ul { /*list-style:none;*/}
.menu_nav ul li { padding:0 0 0 15px;}
.menu_nav ul li a {
	font-family:Tahoma, Arial, Verdana, sans-serif;
	text-decoration:none;
	color:#FFF; 	display:block;	padding-left:10px;	padding-right:10px;	font-size:14px; 	letter-spacing:1px;
 }
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background-color: #93be0c;  
	/*text-shadow:0 -0.8px 0.5px #2e95b2, 0 0.5px 0.4px #7bd1e5;*/
	color:#232323; 
	!important;
}





/* content */

.content { padding:5px 0;}

.content_resize {width:980px; background-color:#ffffff; border:1px solid #97d1f4;text-align:center;padding:5px}

.content .mainbar { float:left; width:622px;}

.content .mainbar img { margin:0 ; padding:4px; border:1px solid #b6cee6;}

.content .mainbar img.fl { float:left; margin-right:12px;}

.content .mainbar .article, .content .sidebar .gadget { margin:0; padding:0 0 16px 0;}

.content .sidebar { float:right; width:276px;}


ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#fff;}

ul.sb_menu li { padding:4px 0; width:180px;}

ul.ex_menu li { padding:4px 0 8px;}

ul.sb_menu li, ul.ex_menu li { margin:0;}

ul.sb_menu li a, ul.ex_menu li a { color:#fff; text-decoration:none; font-weight:normal; margin:0 0 0 -12px; padding:4px 12px;}

ul.sb_menu li a:hover, ul.ex_menu li a:hover { background-color:#2475c1;}

ul.sb_menu li a:hover { text-decoration:underline;}

ul.ex_menu li a:hover { text-decoration:none;}



/* subpages */

.content .mainbar .comment { margin:0; padding:16px 0 0 0;}

.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}



/* fbg */

.fbg_resize { padding:24px 40px;}

.fbg img { padding:4px; border:1px solid #b6cee6;}

.fbg .col { margin:0; float:left;}

.fbg .c1 { padding:0 16px 0 0; width:244px;}

.fbg .c2 { padding:0 16px; width:346px;}

.fbg .c3 { padding:0 0 0 16px; width:236px;}

.fbg .c1 img { margin:6px 12px 6px 0;}

.fbg .c3 img { margin:8px 16px 4px 0; float:left;}



/* footer */

.footer {background: #373737 url(/template/style2/images/footerBg.jpg) repeat-x top left; margin-top:50px;}

.footer_resize { }



ul.fmenu { margin:0; padding:2px 0; list-style:none; float:left; width:auto;}

ul.fmenu li { margin:0; padding:0 4px; float:left;}

ul.fmenu li a { text-decoration:none; padding:4px 12px; color:#fff;}

ul.fmenu li a:hover, ul.fmenu li.active a { color:#fff; background-color:#2475c1;}

ul.fmenu li a:hover { text-decoration:underline;}



/* form */

ol { list-style:none;}

ol li { display:block; clear:both;}

ol li label { display:block; margin:0; padding:16px 0 0 0;}

ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}

ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}

ol li .send { margin:16px 0 0 0;}


.menu2 { padding-left:100px }
.menu2 a {color:#93be0c; text-decoration:none;}
.menu2 a:hover{color:#93be0c; text-decoration:none; !important;}
.menu2 a.active{color:#93be0c; text-decoration:none; !important;}

.login2top
{
  color:#666666;
  font-size:12px;
  font-weight:bold;

}
.searchclass
{
color:#93be0c;
  font-size:14px;
  font-family:Verdana;
  font-weight:bold;
}
.matchesbig{
  font-size:20px;
  font-weight:bold;
  color:#93be0c;
}
.searchhead{
 font-weight:bold;
 font-family:Verdana;
 font-size:14px;
 color:#93be0c;
 !important;
}
.mybuttonclass{
margin:0 0 0 5px; 
padding:6px; border:0px; 
background-color:#93be0c; 
color:#fff; height:30px; 
font-size:13px;
cursor: pointer;
}
.mybuttonclass:hover{
margin:0 0 0 5px; 
padding:6px; border:0px; 
background-color:#93be0c; 
color:#ccc; height:30px; 
font-size:13px;
cursor: pointer;
}
.weekdaysactive{
  background: none repeat scroll 0 0 #06F !important;
}
.mybackground {
	background-color:#93be0c;
}

.boxxed
{
	overflow:hidden;
	background-color:#f5f5f5;
	padding:20px 30px;
	border:solid 1px #dddddd;
}

